[ ca ]
default_ca = CA_default

[ CA_default ]
dir			     = ./
certs			 = $dir
crl_dir			 = $dir/crl
database		 = $dir/index.txt
new_certs_dir	 = $dir
certificate		 = $dir/ca.pem
serial			 = $dir/serial
crl			     = $dir/crl.pem
private_key		 = $dir/ca.key
RANDFILE		 = $dir/.rand
name_opt		 = ca_default
cert_opt		 = ca_default
default_days	 = 60
default_crl_days = 30
default_md		 = sha256
preserve		 = no
policy			 = policy_match

[ policy_match ]
countryName		       = match
stateOrProvinceName	   = match
organizationName	   = match
organizationalUnitName = optional
commonName		       = supplied
emailAddress		   = optional

[ policy_anything ]
countryName		       = optional
stateOrProvinceName	   = optional
localityName		   = optional
organizationName	   = optional
organizationalUnitName = optional
commonName             = supplied
emailAddress		   = optional

[ req ]
prompt			    = no
distinguished_name	= client
default_bits		= 2048
input_password		= Abc1234.
output_password		= Abc1234.

[client]
countryName		    = BR
stateOrProvinceName	= PE
localityName		= Recife
organizationName	= LAB
emailAddress		= admin@lab.intranet
commonName		    = "LAB Radius Server Certificate"